ItemEvents.tooltip((tooltip) => {
  tooltip.add(
    ["supplementaries:antique_ink"],
    Text.darkPurple("May contain magic! Right click to identify")
  );
  tooltip.add(
    ["society:gourmand_contract"],
    Text.gold("Legendary reward from Gourmand decree")
  );
  tooltip.add(
    ["cookingforblockheads:cow_jar"],
    Text.gray("Not consumed in Cake Dough crafting recipe")
  );
  tooltip.add(
    ["ars_elemental:everfull_urn"],
    Text.gray("Not consumed in Dough crafting recipes")
  );
  tooltip.add(
    ["ars_nouveau:glyph_crush"],
    Text.gray("Not consumed in Grape Juice crafting recipes")
  );
  tooltip.add(
    ["biomancy:acid_bucket"],
    Text.green("Harvested from Primal Orfices")
  );
  tooltip.add(
    ["autumnity:sap_bottle"],
    Text.gray("Harvested from Sappy Maple Logs uncovered from stripping Maple Logs")
  );
  tooltip.add(
    ["eidolon:withered_heart"],
    Text.darkPurple("Dropped by Zombie Brute affected by Wither")
  );
});
